

/* listings */

table.listing {
	cursor:default;
	-moz-user-select: none;
    -khtml-user-select: none;
    user-select: none;
}

table.listing tr.head {
	font-weight:normal;
	color:black;
	font-size:12px;
	background:url(../images/listing_header_bg.gif) top left;
}
table.listing tr.head th {
	padding:11px 15px;
	text-align:left;
	border-bottom:solid 1px #cecece;
	border-top:solid 1px #cecece;
}
table.listing tr.head th a {
	color:black;
}

table.listing tr td {
	padding:7px 15px;
	border-bottom:solid 1px #dddddd;
}

table.listing tr.odd td {
	background:#eeeeee;	
}
table.listing tr.even td {
}

table.listing tr th.hidden,
table.listing tr td.hidden {
	display: none !important;
}

table.listing tr.noborder td {
	border-bottom:none;
}

table.listing tr.odd:hover td, 
table.listing tr.even:hover td {
	background:#f4f4f4;
}
table.listing tr.filterColumns {
	
}
table.listing tr td span.icon {
	/*margin-left:8px;*/
	
}

table.listing tr td a.icon_outer {
	float:left;
	display:block;
	padding:0 1px 2px 1px;
	margin:0px 2px;
}



table.listing thead tr .header {
	background-repeat: no-repeat;
	background-position: center left;
	cursor:pointer;
	padding-left:20px;
}

table.listing thead tr .headerSortDown {
	background-image: url(images/asc.gif);
}
table.listing thead tr .headerSortUp {
	background-image: url(images/desc.gif);
}


/** selected state **/

table.listing tbody tr.ui-selected td {
	background-color:#e8f2c9;
	border-bottom-color:#d8e5b0;
	color:black;
}
table.listing tbody tr:hover.ui-selected td {
	background-color:#e8f2c9;
	border-bottom-color:#d8e5b0;
	color:black;
}

/**** favorite ****/


table.listing td span.favorite {
	display:inline-block;
	width:16px;
	height:16px;
}

table.listing td span.favorite_on { background:url(../images/highlight.png); }
table.listing td span.favorite_off { background:url(../images/highlight_grey.png); opacity:0.6; -moz-opacity:0.6; }
table.listing td span.favorite_off:hover { opacity:1; -moz-opacity:1; }


/******/

table.loading tbody {
	/*display:block;*/
	/*height:100px !important;*/
	min-height:50px !important;
	background:#ffffff url(../images/loading.gif) 50% 50% no-repeat !important;
}
table.loading tbody tr td {
	filter : alpha(opacity=30) !important;
	-ms-filter: alpha(opacity=30) !important;
    -moz-opacity : 0.3;
    opacity : 0.3;
}


/******* draft bubble *******/


table.listing td .listing_bubble {
	margin-right:3px;
	display:inline-block;
}
table.listing td .listing_bubble b {
	width:8px;
	height:8px;
	display:inline-block;
	border-radius:4px;
	-moz-border-radius:4px;
	/*border:solid 1px white;
	box-shadow:0px 0px 3px #b7b7b7;*/
}
table.listing td .listing_bubble_draft b {
	background:orange;
}
/*
table.listing td .listing_bubble_new b {
	background:green;
}
table.listing td .listing_bubble_deleted b {
	background:red;
}
*/

/***/


/*
.listing_thumb {

}
.listing_thumb img {
	border:solid 1px #dcdcdc;
	padding:2px;
}

*/

.listing_page_nav {
	padding:20px 10px 10px 10px;
	font-size:13px;
	line-height:16px;
	cursor:default;
}

.listing_page_nav span.pipe {
	display:inline-block;
	color:#bdbdbd;
	margin:0 3px;
}

.listing_page_nav a {
	color:black;
	display:inline-block;
	padding:0 4px;
	text-decoration:none;
}
.listing_page_nav a:hover {
	text-decoration:underline;
}

.listing_page_nav a.current {
	text-decoration:underline;
	font-weight:bold;
}

.listing_page_nav .listing_previous a {
	display:inline-block;
	line-height:15px;
	/*background:url(../images/nav_arrow_left.png) 2% 50% no-repeat;*/
}

.listing_page_nav .listing_next a {
	display:inline-block;
	line-height:15px;
	/*background:url(../images/nav_arrow_right.png) 98% 50% no-repeat;*/
}


.listing_page_nav .listing_previous a.disabled {
	/*background:url(../images/nav_arrow_left_disabled.png) 2% 50% no-repeat;*/
	color:#bdbdbd;
}
.listing_page_nav .listing_next a.disabled {
	/*background:url(../images/nav_arrow_right_disabled.png) 98% 50% no-repeat;*/
	color:#bdbdbd;
}

.listing_page_nav a.disabled,
.listing_page_nav a.disabled:hover {
	color:#bdbdbd;
	text-decoration:none;
}

.listing_page_nav a span.ui-icon {
	display:inline-block;
	margin:0 10px;
	height:15px;
	margin-bottom:-2px;
	background-image: url(images/ui-icons_000000_256x240.png);
}
.listing_page_nav a.disabled span.ui-icon {
	display:inline-block;
	margin:0 10px;
	height:15px;
	margin-bottom:-2px;
	background-image: url(images/ui-icons_8a8a8a_256x240.png);
}

.listing_page_nav .listing_previous a span.ui-icon {
	margin-left:0;
}

.listing_page_nav .listing_next a span.ui-icon {
	margin-right:0;
}


/**** inputs ****/

table.listing tr td input.invisible {
	background:none;
	border:none;
	margin:2px;
}
table.listing tr td input.invisible:focus {
	background:white;
	border:solid 2px lightGrey;
	margin:0;
}


/*** listing ****/
/*
.listing_selectable tbody tr:hover, 
.listing_selectable tbody .ui-selected, 
.listing_selectable tbody .ui-selecting {
	background:#f3fafe url(../images/ui-selected-bg.gif) bottom repeat-x;
}
.listing_selectable tbody tr:hover td, 
.listing_selectable tbody tr.ui-selected td, 
.listing_selectable tbody tr.ui-selecting td {
	background:none !important;
	border:none !important;
	border-bottom:solid 1px #9adffe !important;
	border-top:solid 1px #9adffe !important;
}
*/
/**********************/

/*
.pager {
	margin:10px 0;
	width:100%;
}

.pager input.pagedisplay {
	font-size:12px;	
	font-weight:bold;
	border:none;
	margin:2px auto;
	color:#666666;
	text-align:center;
}
.pager select.pagesize {
	margin:2px;
	margin-left:50px;
}
.pager select.pagesize option {
	font-size:12px;	
	color:#666666;
}
#buttons button {
	margin:15px 0px;
}


*/

/**** logs *****/

/*
.log_display {
	margin:10px;
	max-height:600px;
	min-height:300px;
	overflow:auto;
	padding:10px;
	border:solid 1px #dcdcdc;
	border-radius:4px;
	-moz-border-radius:4px;
}

.log_display_table {
	
}

.log_display_table tr.odd td {
	background:#f5f5f5;
}

.log_display_table tr td {
	font-size:11px;
}

.log_display_table tr th {
	text-align:left;
	padding:4px 0;
}

.log_display_table tr.log_warning td {
	color:orange;
}
.log_display_table tr.log_error td {
	color:red;
}
.log_display_table tr.log_success td {
	color:green;
}
.log_display_table tr.log_debug td {
	color:#333;
}
*/


/*** listing actions ***/


.listing ul.listing_action_bar {
	margin:0;
	padding:0;
	display:block;
	float:right;
}

.listing ul.listing_action_bar > li {
	margin:0;
	padding:0;
	list-style:none;
	display:block;
}

.listing ul.listing_action_bar > li > a {
	display:block;
}

.listing ul.listing_action_bar > li > ul.subactions {
	padding:5px;
	margin:0;
	background:white;
	z-index:99;
	background:white;
	box-shadow:0 1px 3px #ccc;
	position:absolute;
	margin-top:19px;
	display:none;
}
.listing ul.listing_action_bar > li:hover > ul.subactions {
	/*display:block;*/
}

.listing ul.listing_action_bar > li > ul.subactions > li {
	margin:0;
	padding:0;
	display:block;
	list-style:none;
}

.listing ul.listing_action_bar > li > ul.subactions > li > a {
	text-decoration:none;
	display:block;
	width:auto;
	float:none;
	padding:4px 5px;
	margin:0;
}
.listing ul.listing_action_bar > li > ul.subactions > li > a:hover {
	color:black;
	background:#eeeeee;
}
.listing ul.listing_action_bar > li > ul.subactions > li > a .ui-icon {
	display:block;
	float:left;
	margin-right:5px;
}

.listing ul.listing_action_bar li .icon_outer {
	padding:1px 1px 0 0 !important;
	margin:0;
	display:block;
}

.listing ul.listing_action_bar .ui-state-default {
	/*visibility:hidden; Tom prefère*/
}
.listing ul.listing_action_bar .ui-state-active,
.listing ul.listing_action_bar .ui-state-hover {
	visibility:visible;
}

.listing tr:hover > td > ul.listing_action_bar .icon_outer  {
	visibility:visible;
}



/*** toggle active ****/

.listing td .toggle_active {
	
}
.listing td .toggle_active.hidden {
	display:none;
}

.listing td [class*=label_] {
    border-radius: 4px;
    padding: 4px 10px;
    display: inline-block;
}

.listing td .label_waiting {
    background-color: rgb(243, 231, 97);;
}

.listing td .label_success {
    background-color: rgb(130, 226, 106);
}

.listing td .label_error {
    background-color: rgb(255, 163, 163);
}

.listing td .label_cancel {
    background-color: rgb(145, 145, 145);
    color: #ffffff;
}

.listing td .label_denied {
    background-color: rgb(255, 163, 163);
}

.listing td .label_used {
    background-color: rgb(145, 145, 145);
    color: #ffffff;
}